<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UniversityClassType](./bitburner.universityclasstype.md)

## UniversityClassType type


**Signature:**

```typescript
type UniversityClassType = _ValueOf<UniversityClassEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [UniversityClassEnumType](./bitburner.universityclassenumtype.md)

